BSD Subsystem HELP!

Discussion in 'iPod touch' started by weewoot, Jun 4, 2008.

  1. weewoot

    weewoot New Member

    Joined:
    Nov 21, 2007
    Messages:
    152
    Likes Received:
    1
    Device:
    iPod touch
    i've been on jailbroken 1.1.3 for a while now with no issues. But recently i went to download a package in installer and it said "please install BSD Subsystem or Cydia." So i went to install bsd subsystem and it was not in the packages. I told my friend on the bus and he told me that cydia was better and to download it. i went to download it and it it downloaded but in the installing process it would get to installing bootstrap then crashed. it did this 4 times before i quit. After that i went to uninstall packages and i noticed that BSD Subsystem was there. I clicked on it. It said "reinstal" so i taped that. It did everything and installed. then when i went to the package it said the same thing. i installed bsd then reset. once again it was uninstalled.

    So i cant use alot of my apps, and download many packages. if anyone could help me i would greatly appreciate it.
  2. deadfire55

    deadfire55 Active Member

    Joined:
    May 25, 2008
    Messages:
    1,030
    Likes Received:
    0
    Device:
    2G iPod touch
    you should restore then install 1.1.4 and then do everything
    did u use iliberty?
  3. weewoot

    weewoot New Member

    Joined:
    Nov 21, 2007
    Messages:
    152
    Likes Received:
    1
    Device:
    iPod touch
    No i did not use iliberty, but i dont want to restore i have alot of time investied into it

Share This Page